Subject: Re: SAAF Spitfire
From: "Steve Bamford" <[email-masked]>
To: "David Baird" <[email-masked]>
Date: Tue, 30 Jul 2002 09:46:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David Baird 
  To: [email-masked] 
  Sent: Friday, June 28, 2002 5:03 AM
  Subject: SAAF Spitfire

  Hi Steve
   
  I am sure that you are inundated with plenty of submissions which are better than this one, but I thought you might like to see my latest effort. This is an Airfix kit (48th scale) which I picked up at my favourite model shop in Glasgow. The kit went together well, and I am pleased with the result, despite being slightly unhappy with the finish on the acrylic paint (I am more used to using enamel). Anyway, I felt that the markings were unusual enough to be of interest. Hope you like it.
   
  I love your site, and try to visit daily.

  If anyone wants to contact me, feel free to pass on this e-mail address. I did have some help with research via your discussion group to paint the pilot accurately (?)

  All the best

  David Baird